INTERFACE
SUBROUTINE ESPTRLCZ(YD_PVIN,KWTRMIN,KWTRMAX)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE SPECTRAL_FIELDS_MOD
USE CONTROL_VECTORS
TYPE(CONTROL_VECTOR) :: YD_PVIN
INTEGER(KIND=JPIM),INTENT(IN) :: KWTRMIN
INTEGER(KIND=JPIM),INTENT(IN) :: KWTRMAX
END SUBROUTINE ESPTRLCZ
END INTERFACE
